@charset "UTF-8";

/* デコ要素 */
.deco-elem {
  display: block;
  position: absolute!important;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

[data-stamp="kaki-plane"] {
  background-image: url(../img/top/stamps/img_stamp_kaki_plane.png);
}

[data-stamp="green-plane"] {
  background-image: url(../img/top/stamps/img_stamp_green_plane.png);
}

[data-stamp="kaki-haveasafetrip"] {
  background-image: url(../img/top/stamps/img_stamp_kaki_haveasafetrip.png);
}

[data-stamp="kaki-happyholiday"] {
  background-image: url(../img/top/stamps/img_stamp_kaki_happyholiday.png);
}

[data-stamp="gray-enjoy"] {
  background-image: url(../img/top/stamps/img_stamp_gray_enjoy.png);
}

[data-stamp="gray-travel"] {
  background-image: url(../img/top/stamps/img_stamp_gray_travel.png);
}

[data-stamp="blue-timetotravel"] {
  background-image: url(../img/top/stamps/img_stamp_gray_timetotravel.png);
}

[data-stamp="green-bonvoyage"] {
  background-image: url(../img/top/stamps/img_stamp_green_bonvoyage.png);
}

[data-stamp="blue-camera"] {
  background-image: url(../img/top/stamps/img_stamp_blue_camera.png);
}

[data-stamp="pink-camera"] {
  background-image: url(../img/top/stamps/img_stamp_pink_camera.png);
}

[data-stamp="kaki-camera"] {
  background-image: url(../img/top/stamps/img_stamp_kaki_camera.png);
}

[data-stamp="blue-suitcase"] {
  background-image: url(../img/top/stamps/img_stamp_blue_suitcase.png);
}

[data-stamp="green-goto"] {
  background-image: url(../img/top/stamps/img_stamp_green_goto.png);
}

[data-stamp="brown-goto"] {
  background-image: url(../img/top/stamps/img_stamp_brown_goto.png);
}

[data-stamp="blue-timetotravel"] {
  background-image: url(../img/top/stamps/img_stamp_blue_timetotravel.png);
}

[data-stamp="green-suitcase"] {
  background-image: url(../img/top/stamps/img_stamp_green_suitcase.png);
}

[data-stamp="pink-suitcase"] {
  background-image: url(../img/top/stamps/img_stamp_pink_suitcase.png);
}

[data-stamp="green-suitcase_left"] {
  background-image: url(../img/top/stamps/img_stamp_green_suitcase_left.png);
}

[data-stamp="blue-boat"] {
  background-image: url(../img/top/stamps/img_stamp_blue_boat.png);
}

[data-stamp="green-ontheway"] {
  background-image: url(../img/top/stamps/img_stamp_green_ontheway.png);
}

[data-stamp="blue-newadventure"] {
  background-image: url(../img/top/stamps/img_stamp_blue_newadventure.png);
}

[data-stamp="green-boat"] {
  background-image: url(../img/top/stamps/img_stamp_green_boat.png);
}

[data-stamp="brown-boat-xl"] {
  background-image: url(../img/top/stamps/img_stamp_brown_boat_xl.png);
}

[data-stamp="blue-sunglasses"] {
  background-image: url(../img/top/stamps/img_stamp_blue_sunglasses.png);
}

[data-stamp="blue-sunglasses"] {
  background-image: url(../img/top/stamps/img_stamp_blue_sunglasses.png);
}

[data-stamp="blue-sunglasses2"] {
  background-image: url(../img/top/stamps/img_stamp_blue_sunglasses2.png);
}

[data-stamp="kaki-sunglasses"] {
  background-image: url(../img/top/stamps/img_stamp_kaki_sunglasses.png);
}

[data-stamp="blue_aroundjapan"] {
  background-image: url(../img/top/stamps/img_stamp_blue_aroundjapan.png);
}

[data-tourist="01"] {
  background-image: url(../img/top/tourists/tourist_deco_01.png);
}

[data-tourist="02"] {
  background-image: url(../img/top/tourists/tourist_deco_02.png);
}

[data-tourist="03"] {
  background-image: url(../img/top/tourists/tourist_deco_03.png);
}

[data-tourist="04"] {
  background-image: url(../img/top/tourists/tourist_deco_04.png);
}

[data-tourist="05"] {
  background-image: url(../img/top/tourists/tourist_deco_05.png);
}

[data-tourist="06"] {
  background-image: url(../img/top/tourists/tourist_deco_06.png);
}

[data-tourist="07"] {
  background-image: url(../img/top/tourists/tourist_deco_07.png);
}

[data-tourist="08"] {
  background-image: url(../img/top/tourists/tourist_deco_08.png);
}

[data-tourist="09"] {
  background-image: url(../img/top/tourists/tourist_deco_09.png);
}

[data-tourist="10"] {
  background-image: url(../img/top/tourists/tourist_deco_10.png);
}

[data-tourist="11"] {
  background-image: url(../img/top/tourists/tourist_deco_11.png);
}

[data-tourist="12"] {
  background-image: url(../img/top/tourists/tourist_deco_12.png);
}

[data-tourist="13"] {
  background-image: url(../img/top/tourists/tourist_deco_13.png);
}

[data-tourist="14"] {
  background-image: url(../img/top/tourists/tourist_deco_14.png);
}

[data-tourist="15"] {
  background-image: url(../img/top/tourists/tourist_deco_15.png);
}

[data-tourist="16"] {
  background-image: url(../img/top/tourists/tourist_deco_16.png);
}

[data-abstract="01"] {
  background-image: url(../img/top/abstract/abstract_deco_01.png);
}

[data-abstract="02"] {
  background-image: url(../img/top/abstract/abstract_deco_02.png);
}

.map [data-stamp="green-plane"] {
  width: 8.8125rem;
  padding-top: 14.387%;
  transform: scale(1) rotate(-64deg);
  left: inherit;
  top: 1rem;
  right: 1rem;
}

@media all and (min-width: 768px) {
  [data-stamp="kaki-plane"] {
    width: 10.0625rem;
    padding-top: 17.8%;
    transform: translate(147%, -10%) rotate(64deg);
    z-index: -1;
  }

  [data-stamp="green-plane"] {
    width: 8.8125rem;
    padding-top: 14.387%;
    transform: translate(-409%, 145%);
  }

  [data-stamp="kaki-haveasafetrip"] {
    z-index: -1;
    width: 15.4375rem;
    padding-top: 19.795%;
    transform: translate(235.2%, 102%);
  }

  [data-stamp="kaki-happyholiday"] {
    width: 17.8rem;
    padding-top: 11.8%;
    transform: translate(170%, -450%);
  }

  [data-stamp="gray-enjoy"] {
    right: auto;
    width: 6.1875rem;
    padding-top: 10.102%;
    transform: translate(-131%, 23%);
  }

  [data-stamp="gray-travel"] {
    top: 0;
    right: auto;
    width: 9.4375rem;
    padding-top: 15.408%;
    transform: translate(-63%, 67%);
  }

  [data-stamp="green-bonvoyage"] {
    width: 21rem;
    padding-top: 14.8%;
    transform: translate(-148%, -33.5%);
  }

  [data-stamp="pink-camera"] {
    width: 9rem;
    padding-top: 10.8%;
    transform: translate(413%, -54%);
  }

  [data-stamp="green-goto"] {
    width: 10rem;
    padding-top: 10%;
    transform: translate(-332%, 126.6%);
  }

  [data-stamp="brown-goto"] {
    width: 13.428571429rem;
    height: 13.428571429rem;
    transform: translate(-262%, -13.4%);
  }

  [data-stamp="blue-timetotravel"] {
    width: 22.714285714rem;
    height: 13.571428571rem;
    bottom: -10.5rem;
    right: -16.5rem;
    left: inherit;
  }

  [data-stamp="blue-camera"] {
    right: auto;
    width: 7.5rem;
    padding-top: 12.346%;
    transform: translate(-136%, 430%);
  }

  [data-stamp="blue-suitcase"] {
    width: 6.5rem;
    padding-top: 7.8%;
    transform: translate(573%, 10%);
  }

  [data-stamp="green-suitcase"] {
    left: auto;
    bottom: 0;
    width: 11rem;
    padding-top: 18.061%;
    transform: translate(86%, -225%);
  }

  [data-stamp="green-suitcase_left"] {
    left: auto;
    width: 7.1875rem;
    padding-top: 11.53%;
    transform: translate(135%, 292%);
  }

  [data-stamp="blue-boat"] {
    left: auto;
    width: 6.5rem;
    padding-top: 10.204%;
    transform: translate(149px, 270px);
  }

  [data-stamp="blue-newadventure"] {
    right: auto;
    width: 12.125rem;
    padding-top: 18.775%;
    transform: translate(-69%, 561%);
  }

  [data-stamp="green-boat"] {
    right: auto;
    width: 8.875rem;
    padding-top: 14.387%;
    transform: translate(-140%, -45%);
  }

  [data-stamp="brown-boat-xl"] {
    right: auto;
    width: 10.0625rem;
    padding-top: 16.326%;
    transform: translate(-89.2%, -7.5%);
  }

  [data-stamp="pink-suitcase"] {
    width: 8.428571429rem;
    height: 12.071428571rem;
    transform: scale(.8);
    transform-origin: left top;
    top: 24rem;
    left: -5.785714rem;
    z-index: 10;
  }


  [data-stamp="green-ontheway"] {
    width: 6.3125rem;
    height: 6.3125rem;
    transform: scale(2.1);
    right: -7rem;
    bottom: 55rem;
    left: inherit;
  }

  [data-stamp="pink-suitcase"] {
    width: 6.3125rem;
    height: 6.3125rem;
    transform: scale(1.1);
    right: inherit;
    bottom: -57rem;
    left: -9rem;
  }

  [data-stamp="kaki-happyholiday"] {
    left: inherit;
    width: 6.3125rem;
    height: 6.3125rem;
    transform: scale(3.38);
    right: -8rem;
    top: -4rem;
  }

  [data-stamp="blue-sunglasses2"] {
    left: -9rem;
    width: 6.3125rem;
    height: 6.3125rem;
    transform: scale(1.38);
    right: inherit;
    bottom: 19rem;
  }

  [data-stamp="kaki-sunglasses"] {
    left: auto;
    width: 8.571428571rem;
    padding-top: 8.571428571rem;
    transform: translate(-748%, 149%);z
  }

  [data-stamp="blue_aroundjapan"] {
    left: -14rem;
    width: 8.571428571rem;
    padding-top: 11.571429rem;
    transform: translate(-748%, 149%);
    right: inherit;
    transform: scale(2.6);
    top: 2em;
  }

  [data-tourist="01"] {
    width: 9.0625rem;
    padding-top: 14.489%;
    transform: translate(-403%, -72%);
  }

  [data-tourist="02"] {
    left: auto;
    width: 12.75rem;
    padding-top: 20.816%;
    transform: translate(99%, -138%);
  }

  [data-tourist="03"] {
    right: auto;
    bottom: 0;
    width: 7.5rem;
    padding-top: 15%;
    transform: translate(-143%, 58%);
  }

  [data-tourist="04"] {
    left: auto;
    bottom: 0;
    width: 4.9375rem;
    padding-top: 18.673%;
    transform: translate(110%, -250%);
  }

  [data-tourist="05"] {
    width: 24.9375rem;
    padding-top: 25.8%;
    transform: translate(-106%, -20%);
  }

  [data-tourist="06"] {
    width: 10.5rem;
    padding-top: 20%;
    left: inherit;
    bottom: -5.5625rem;
    right: -11rem;
    transform: scale(1);
    top: inherit;
  }

  [data-tourist="07"] {
    width: 10rem;
    padding-top: 16.5%;
    transform: translate(-376%, 189%);
  }

  [data-tourist="08"] {
    width: 11.5rem;
    padding-top: 27%;
    transform: translate(169%, -540%);
  }

  [data-tourist="09"] {
    width: 8.4375rem;
    height: 15.571428571rem;
    bottom: -14%;
    left: auto;
    z-index: -1;
    transform: translateX(-44%);
  }

  [data-tourist="10"] {
    width: 23.357142857rem;
    height: 19.714285714rem;
    top: 2.8rem;
    right: -14.6rem;
    left: inherit;
  }

  [data-tourist="11"] {
    width: 7.857142857rem;
    height: 10.714285714rem;
    bottom: -6.857142857rem;
    left: -82rem;
    transform: translate(0%, 0%);
  }

  [data-tourist="12"] {
    width: 7.857142857rem;
    height: 10.714285714rem;
    bottom: -5rem;
    right: -82rem;
    transform: translate(0%, 0%);
  }

  [data-tourist="14"] {
    width: 10.571428571rem;
    height: 17.428571429rem;
    transform: scale(.75);
    transform-origin: right bottom;
    bottom: -5.714285714rem;
    right: -11.785714rem;
    left: inherit;
    z-index: 10;
  }

  [data-tourist="13"] {
    width: 8.428571429rem;
    height: 12.071428571rem;
    transform: scale(.9);
    transform-origin: left top;
    top: 37rem;
    left: -10rem;
    z-index: 10;
    right: inherit;
  }

  [data-tourist="15"] {
    width: 8.428571429rem;
    height: 12.071428571rem;
    transform: scale(1.2);
    transform-origin: left top;
    bottom: 7rem;
    left: inherit;
    z-index: 10;
    right: -8rem;
  }

  [data-tourist="16"] {
    right: auto;
    bottom: 0;
    width: 10.625rem;
    padding-top: 28.877%;
    transform: translate(-157%, 0);
  }

  [data-abstract="01"] {
    width: 12.875rem;
    padding-top: 25.8%;
    transform: translate(184%, -50%);
  }

  [data-abstract="02"] {
    left: auto;
    width: 16.9375rem;
    padding-top: 30.816%;
    transform: translate(94.5%, 7%);
  }
}

@media all and (max-width: 480px) {
  [data-stamp="kaki-plane"] {
    width: 8.714rem;
    padding-top: 22.8%;
    z-index: -1;
    transform: translate(110%, 16%) rotate(84deg);
  }

  [data-stamp="green-plane"] {
    z-index: -1;
    width: 5.0357rem;
    padding-top: 18.817%;
    transform: translate(-240%, 397%);
  }

  [data-stamp="kaki-haveasafetrip"] {
    z-index: -1;
    left: auto;
    width: 9.8928rem;
    padding-top: 31.268%;
    background-image: url(../img/top/stamps/img_stamp_kaki_haveasafetrip_sp.png);
    transform: translate(18%, -100%);
  }

  [data-stamp="kaki-happyholiday"] {
    width: 11.6rem;
    padding-top: 28.8%;
    background-image: url(../img/top/stamps/img_stamp_kaki_happyholiday_sp.png);
    transform: translate(77.5%, -61%) scale(.8);
    z-index: 10!important;
  }

  [data-stamp="gray-enjoy"] {
    right: auto;
    width: 4.5rem;
    padding-top: 18.155%;
    transform: translate(3%, -55%);
  }

  [data-stamp="gray-travel"] {
    top: 0;
    right: auto;
    width: 4.535rem;
    padding-top: 18.299%;
    transform: translate(1%, -87%);
  }

  [data-stamp="green-bonvoyage"] {
    width: 21rem;
    padding-top: 30%;
    transform: translate(-43%, 404%);
  }

  [data-stamp="pink-camera"] {
    width: 5rem;
    padding-top: 21.8%;
    transform: translate(246%, 65rem);
  }

  [data-stamp="blue-camera"] {
    z-index: -1;
    right: auto;
    bottom: 0;
    width: 4.285rem;
    padding-top: 17.435%;
    transform: translate(-50%, 54%);
  }

  [data-stamp="brown-goto"] {
    width: 13.428571429rem;
    height: 13.428571429rem;
    transform: scale(.5);
    top: -2.8rem;
    left: -2.6rem;
    right: inherit;
  }

  [data-stamp="kaki-camera"] {
    right: -3.5rem;
    bottom: inherit;
    width: 4.285rem;
    height: 4.285rem;
    transform: translate(-50%, 54%);
    top: -2rem;
    left: inherit;
  }

  [data-stamp="green-goto"] {
    width: 10rem;
    padding-top: 22%;
    transform: translate(-90%, 40%);
  }

  [data-stamp="blue-timetotravel"] {
    width: 20rem;
    padding-top: 22%;
    bottom: -4.5rem;
    right: -6.5rem;
    left: inherit;
  }

  [data-stamp="blue-suitcase"] {
    width: 5.5rem;
    padding-top: 18.8%;
    transform: translate(212%, 67%);
    z-index: 1;
  }

  [data-stamp="green-suitcase"] {
    left: auto;
    bottom: 0;
    width: 6.285rem;
    padding-top: 25.504%;
    transform: translate(22%, -7%);
  }

  [data-stamp="green-suitcase_left"] {
    z-index: -1;
    left: auto;
    width: 5.75rem;
    padding-top: 22.91%;
    transform: translate(37%, 622%);
    display: none; /* NOTE overflow発生するので... */
  }

  [data-stamp="blue-newadventure"] {
    z-index: 0;
    right: auto;
    width: 6.928rem;
    padding-top: 25%;
    transform: translate(-18%, 132%);
  }

  [data-stamp="green-boat"] {
    top: 0;
    right: auto;
    width: 5.214rem;
    padding-top: 20.893%;
    transform: translate(15%, 26%);
  }

  [data-stamp="brown-boat-xl"] {
    z-index: -1;
    right: auto;
    width: 5.035714286rem;
    padding-top: 31.7%;
    bottom: 0;
    transform: translate(-26%, 0%);
  }

  [data-stamp="blue-sunglasses"] {
    z-index: -1;
    left: inherit;
    width: 6.5rem;
    padding-top: 25.936%;
    right: -2.5rem;
    top: 48rem;
  }

  [data-stamp="blue_aroundjapan"] {
    left: -2rem;
    width: 8.571428571rem;
    padding-top: 11.571429rem;
    transform: translate(-748%, 149%);
    right: inherit;
    transform: scale(1.2) rotate(-4deg);
    top: -6.3rem;
  }

  [data-stamp="green-ontheway"] {
    width: 6.3125rem;
    height: 6.3125rem;
    transform: scale(1.3);
    right: -3.6REM;
    top: 38rem;
    left: inherit;
  }

  [data-stamp="pink-suitcase"] {
    width: 6.3125rem;
    height: 6.3125rem;
    transform: scale(.6);
    right: inherit;
    bottom: -3.5rem;
    left: -2rem;
  }

  [data-stamp="blue-sunglasses2"] {
    left: -2.8rem;
    width: 6.3125rem;
    height: 6.3125rem;
    transform: scale(.6);
    right: inherit;
    bottom: -3.8rem;
  }

  .map [data-stamp="green-plane"] {
    width: 8.8125rem;
    padding-top: 14.387%;
    transform: scale(1.2) rotate(-64deg);
    left: inherit;
    top: 1.5rem;
    right: -1.8rem;
  }

  [data-tourist="01"] {
    width: 6.1785rem;
    padding-top: 24.639%;
    transform: translate(-161%, -132%);
  }

  [data-tourist="02"] {
    left: inherit;
    width: 7.2857rem;
    padding-top: 27.394%;
    top: 0;
    transform: translateY(-100%);
  }

  [data-tourist="03"] {
    right: auto;
    bottom: 0;
    width: 6.107rem;
    padding-top: 25.216%;
    transform: translate(2%, -1%);
  }

  [data-tourist="04"] {
    left: auto;
    width: 3.214rem;
    padding-top: 24.351%;
    transform: translate(0, 124%);
  }

  [data-tourist="05"] {
    width: 12.75rem;
    padding-top: 29.3%;
    transform: translate(-56.8%, -77.2%);
  }

  [data-tourist="06"] {
    width: 6.2rem;
    padding-top: 7.5rem;
    top: 14.8rem;
    left: inherit;
    right: -1rem;
    transform: scale(.7);
  }

  [data-tourist="07"] {
    width: 8rem;
    padding-top: 31%;
    z-index: 10;
    bottom: -4rem;
    left: -2rem;
    right: inherit;
    transform: scale(.8);
  }

  [data-tourist="08"] {
    width: 3.5rem;
    padding-top: 21%;
    transform: translate(323%, -110%);
  }

  [data-tourist="09"] {
    width: 5.285714286rem;
    left: inherit;
    right: 0;
    z-index: 11;
    padding-top: 23.73%;
    transform: translate(33%, 0);
    bottom: -4.285714286rem;
  }

  [data-tourist="10"] {
    width: 8rem;
    padding-top: 36.63%;
    top: 1.8rem;
    right: -0.8rem;
    left: inherit;
  }

  [data-tourist="11"] {
    width: 4.75rem;
    padding-top: 22.63%;
    bottom: -6.7rem;
    left: -1rem;
    right: inherit;
    z-index: 100;
    transform: translate(0%, 0%);
  }

  [data-tourist="12"] {
    width: 4.75rem;
    padding-top: 22.63%;
    bottom: -4.8rem;
    left: inherit;
    right: -1rem;
    z-index: 100;
    transform: translate(0%, 0%);
  }

  [data-tourist="13"] {
    width: 8.428571429rem;
    height: 12.071428571rem;
    transform: scale(.5);
    transform-origin: left top;
    top: 49.5rem;
    left: -17.785714rem;
    z-index: 40!important;;
  }

  [data-tourist="14"] {
    width: 10.571428571rem;
    height: 17.428571429rem;
    transform: scale(.4);
    transform-origin: right bottom;
    bottom: -3rem;
    right: -1rem;
    left: inherit;
    z-index: 40!important;
  }

  [data-tourist="15"] {
    width: 8.428571429rem;
    height: 12.071428571rem;
    transform: scale(.5);
    transform-origin: left top;
    bottom: 57.8rem;
    left: inherit;
    z-index: 69!important;
    right: -5rem;
 }

  [data-tourist="16"] {
    z-index: 21;
    right: inherit;
    bottom: -4.285714286rem;
    width: 4.25rem;
    padding-top: 28.242%;
    transform: scale(1.2)translate(-10%, -10%);
  }

  [data-abstract="01"] {
    display: none;
  }

  [data-abstract="02"] {
    top: 0;
    left: inherit;
    width: 10.035rem;
    padding-top: 43.371%;
    transform: translate(53%, -49%);
  }
}

@media all and (max-width: 374px) {
  [data-stamp="kaki-happyholiday"] {
    display: none;
  }
}
